using System;

namespace test2
{
    class Program
    {
        private enum Days : byte
        {
            Sunday, Monday, Tuesday, Wednesday, Thursday, Friday, Saturday
        }

        static void Main(string[] args)
        {
            Console.Title = "Test2";
            Console.ForegroundColor = ConsoleColor.White;
            //---------------------------------------------------
            Console.WriteLine("یک عدد وارد کنید: ");
            int day = int.Parse(Console.ReadLine());
            //---------------------------------------------------
            if ((Days)day == Days.Friday)
                Console.WriteLine("عدد وارد شده، معادل روز جمعه است.");
            //---------------------------------------------------
            Console.Write("\n\nPress any key to exit");
            Console.ReadLine();
        }
    }
}